-- 基础信息
base_info = {
	group_id = 133304496
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 496001, gadget_id = 70220103, pos = { x = -1407.246, y = 218.603, z = 2248.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 496002, gadget_id = 70220103, pos = { x = -1399.938, y = 243.393, z = 2231.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 496003, gadget_id = 70220103, pos = { x = -1372.870, y = 288.126, z = 2196.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 496004, gadget_id = 70220103, pos = { x = -1395.029, y = 331.309, z = 2166.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 496005, gadget_id = 70220103, pos = { x = -1514.567, y = 385.500, z = 2205.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 496006, gadget_id = 70220103, pos = { x = -1548.941, y = 419.380, z = 2194.783 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 496001, 496002, 496003, 496004, 496005, 496006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
